Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 09:50:50 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation amit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amit Bot:  Hi Amit ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564683922            01:35 PM, 27th Mar                   Mohammad                    Hi Amit, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:36 PM, 27th Mar                     amit                    9643288295           01:36 PM, 27th Mar                     amit                    order number           01:36 PM, 27th Mar                     amit                    from last week no one coming to take return items           01:36 PM, 27th Mar                   Mohammad                    we apologize for the inconvenience           01:37 PM, 27th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:37 PM, 27th Mar                   Mohammad                   Thank you for holding up           01:38 PM, 27th Mar                     amit                    0528590570 is my alternate number           01:38 PM, 27th Mar                     amit                    in case my call is busy           01:38 PM, 27th Mar                     amit                    pls collect item today itself           01:38 PM, 27th Mar                   Mohammad                   Ok , we will raise the issue to update the No. as there was no response from the No. 971564683922           01:38 PM, 27th Mar                     amit                    or max tomorrow morning           01:38 PM, 27th Mar                     amit                    only 1item they called           01:39 PM, 27th Mar                     amit                    i was outside           01:39 PM, 27th Mar                     amit                    ok           01:39 PM, 27th Mar                     amit                    thanks           01:39 PM, 27th Mar                     amit                    confirmed?           01:43 PM, 27th Mar                     amit                    hello           01:43 PM, 27th Mar                   Mohammad                    we apologize for the inconvenience and for the delay           01:46 PM, 27th Mar                   Mohammad                   The collection will be arranged within 2-3 business days           01:47 PM, 27th Mar                   Mohammad                   Is there anything else that i can assist you with ?           01:47 PM, 27th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2309887